## rust-defmt 0.3.5

=== debian/changelog ===
rust-defmt (0.3.5-1) unstable; urgency=medium

  * Package defmt 0.3.5 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 05 Aug 2023 18:33:54 +0300
