=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt 0.3.5 --all-targets --all-features
Features: test-name=rust-defmt:@
Depends: dh-cargo (>= 18), librust-rustc-version-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt 0.3.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-defmt-dev:alloc
Depends: dh-cargo (>= 18), librust-rustc-version-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt 0.3.5 --all-targets
Features: test-name=librust-defmt-dev:default
Depends: dh-cargo (>= 18), librust-rustc-version-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt 0.3.5 --all-targets --no-default-features --features encoding-raw
Features: test-name=librust-defmt-dev:encoding-raw
Depends: dh-cargo (>= 18), librust-rustc-version-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt 0.3.5 --all-targets --no-default-features --features encoding-rzcobs
Features: test-name=librust-defmt-dev:encoding-rzcobs
Depends: dh-cargo (>= 18), librust-rustc-version-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt 0.3.5 --all-targets --no-default-features --features ip_in_core
Features: test-name=librust-defmt-dev:ip_in_core
Depends: dh-cargo (>= 18), librust-rustc-version-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt 0.3.5 --all-targets --no-default-features --features unstable-test
Features: test-name=librust-defmt-dev:unstable-test
Depends: dh-cargo (>= 18), librust-rustc-version-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test defmt 0.3.5 --all-targets --no-default-features
Features: test-name=librust-defmt-dev:
Depends: dh-cargo (>= 18), librust-rustc-version-0.4+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
