## rust-defmt 0.3.10

=== debian/changelog ===
rust-defmt (0.3.10-1) unstable; urgency=medium

  * Team upload.
  * Package defmt 0.3.10 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Jan 2025 02:51:48 +0000
