=== debian/control ===
Source: rust-defmt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-defmt-macros-0.4.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/defmt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/defmt
Homepage: https://knurling.ferrous-systems.com/
X-Cargo-Crate: defmt
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-defmt-dev is very long, consider overriding

Package: librust-defmt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-defmt-macros-0.4.0+default-dev,
 librust-defmt-macros-0.4.0+unstable-test-dev
Provides:
 librust-defmt+alloc-dev (= ${binary:Version}),
 librust-defmt+avoid-default-panic-dev (= ${binary:Version}),
 librust-defmt+default-dev (= ${binary:Version}),
 librust-defmt+encoding-raw-dev (= ${binary:Version}),
 librust-defmt+encoding-rzcobs-dev (= ${binary:Version}),
 librust-defmt+ip-in-core-dev (= ${binary:Version}),
 librust-defmt+unstable-test-dev (= ${binary:Version}),
 librust-defmt-0-dev (= ${binary:Version}),
 librust-defmt-0+alloc-dev (= ${binary:Version}),
 librust-defmt-0+avoid-default-panic-dev (= ${binary:Version}),
 librust-defmt-0+default-dev (= ${binary:Version}),
 librust-defmt-0+encoding-raw-dev (= ${binary:Version}),
 librust-defmt-0+encoding-rzcobs-dev (= ${binary:Version}),
 librust-defmt-0+ip-in-core-dev (= ${binary:Version}),
 librust-defmt-0+unstable-test-dev (= ${binary:Version}),
 librust-defmt-0.3-dev (= ${binary:Version}),
 librust-defmt-0.3+alloc-dev (= ${binary:Version}),
 librust-defmt-0.3+avoid-default-panic-dev (= ${binary:Version}),
 librust-defmt-0.3+default-dev (= ${binary:Version}),
 librust-defmt-0.3+encoding-raw-dev (= ${binary:Version}),
 librust-defmt-0.3+encoding-rzcobs-dev (= ${binary:Version}),
 librust-defmt-0.3+ip-in-core-dev (= ${binary:Version}),
 librust-defmt-0.3+unstable-test-dev (= ${binary:Version}),
 librust-defmt-0.3.10-dev (= ${binary:Version}),
 librust-defmt-0.3.10+alloc-dev (= ${binary:Version}),
 librust-defmt-0.3.10+avoid-default-panic-dev (= ${binary:Version}),
 librust-defmt-0.3.10+default-dev (= ${binary:Version}),
 librust-defmt-0.3.10+encoding-raw-dev (= ${binary:Version}),
 librust-defmt-0.3.10+encoding-rzcobs-dev (= ${binary:Version}),
 librust-defmt-0.3.10+ip-in-core-dev (= ${binary:Version}),
 librust-defmt-0.3.10+unstable-test-dev (= ${binary:Version})
Description: Highly efficient logging framework that targets resource-constrained devices, like microcontrollers - Rust source code
 Source code for Debianized Rust crate "defmt"
